@charset "utf-8";

@import url("common.css");

#wrapperHeaderInner {
	background:url(../img/headerbg_index.jpg) top no-repeat;
	height:474px;
	}
			
#wrapperBodyIndex {
	height:396px;
	padding:0px 20px 0px 20px;
	}
	
	#wrapperBodyIndexInner {
		background:url(../img/bodybg_index.jpg) no-repeat;
		height:396px;
		}
		
		div.buttons { position:absolute; background-repeat:no-repeat; }
		
			#wrapperBodyIndexInner #welcome_introduction p {
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:16px;
				line-height:24px;
				font-style:italic;
				text-indent:150px;
				color:#FFF;
				position:absolute;
				left:30px;
				top:35px;
				width:470px;
				height:145px;
				overflow:hidden;
				margin:0px;
				padding:0px;
				}
				
			#wrapperBodyIndexInner #welcome_introduction p span.btn_more a {
				background:url(../img/buttons/more.gif) 0 3px no-repeat;
				padding:0px 0px 0px 50px;
				margin-left:8px;
				text-decoration:none;
				}
				
				#wrapperBodyIndexInner #welcome_introduction p span.btn_more a:hover { background-position:0px -21px; }
				
			#wrapperBodyIndexInner #btn_intranet {
				top:266px;
				right:74px;
				width:73px;
				height:14px;
				}
				
				#wrapperBodyIndexInner #btn_intranet a {
					display:block;
					width:73px;
					height:14px;
					background-image:url(../img/buttons/intranet.gif);
					background-position:0 0;
					}
					
					#wrapperBodyIndexInner #btn_intranet a:hover { background-position:0px -14px; }
				
			#wrapperBodyIndexInner #pod_annualreport {
				left:27px;
				top:208px;
				width:180px;
				height:70px;
				}
				
				#wrapperBodyIndexInner #pod_annualreport a {
					display:block;
					width:180px;
					height:70px;
					background:url(../img/buttons/annualreport_enews.jpg);
					background-position:0 0;
					}
				
				#wrapperBodyIndexInner #pod_annualreport a:hover { background-position:0 -70px; }
				
			#wrapperBodyIndexInner #pod_enews {
				left:220px;
				top:208px;
				width:180px;
				height:70px;
				}
				
				#wrapperBodyIndexInner #pod_enews a {
					display:block;
					width:180px;
					height:70px;
					background:url(../img/buttons/annualreport_enews.jpg);
					background-position:-180px 0px;
					}
				
				#wrapperBodyIndexInner #pod_enews a:hover { background-position:-180px -70px; }
				
			#wrapperBodyIndexInner ul#home_news {
				position:absolute;
				right:70px;
				top:160px;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-style:italic;
				font-size:14px;
				line-height:18px;
				color:#fff;
				width:275px;
				list-style:none;
				}
				
				#wrapperBodyIndexInner ul#home_news li {
					height:38px;
					overflow:hidden;
					}
					
					#wrapperBodyIndexInner ul#home_news li.second_news { margin-top:12px; }
				
				#wrapperBodyIndexInner ul#home_news li span.news_more a {
					background:url(../img/buttons/news_arrow.gif) 5px 2px no-repeat;
					font-size:12px;
					font-weight:bold;
					font-style:normal;
					font-family:Arial, Helvetica, sans-serif;
					color:#fff;
					padding-left:15px;
					text-decoration:none;
					}
					
					#wrapperBodyIndexInner ul#home_news li span.news_more a:hover { color:#505050; text-decoration:none; }
			
			#wrapperBodyIndexInner #contact_details {
				position:absolute;
				left:200px;
				bottom:32px;
				height:20px;
				font-family:Georgia, "Times New Roman", Times, serif;
				font-size:11px;
				font-style:italic;
				overflow:hidden;
				}
				
				#wrapperBodyIndexInner #contact_details span.contact_spacing { padding-left:15px; }
				#wrapperBodyIndexInner #contact_details span.contact_spacing a { text-decoration:none; color:#000; }
				#wrapperBodyIndexInner #contact_details span.contact_spacing a:hover { text-decoration:underline; color:#000; }
				
			#wrapperBodyIndexInner #ceo_badge {
				position:absolute;
				bottom:15px;
				left:20px;
				width:155px;
				height:50px;
				}
				
				#wrapperBodyIndexInner #ceo_badge a {
					display:block;
					width:155px;
					height:50px;
					}